.clearfix::after{clear: both;content: "";display: block;height: 0;visibility: hidden;}
/*blog list*/
#blog{}
#blog ul{border-top: 2px solid #DCDCDC;}
#blog li{border-bottom: 1px dashed #DDDDDD;padding-bottom: 10px;padding-left: 10px;clear:both;}
#blog li:after{clear: both;content: "";display: block;height: 0;visibility: hidden;}
#blog li img{float:left;width:100px;margin-right:15px;padding-top:10px;}
#blog li h2{padding: 5px 0;}
#blog li h2 a{color: #1089D6;font-size: 14px;line-height: 20px;}
#lastest .list h2 a:hover{}
#blog li .cate{color: #9E9E9E;font-size: 14px;height: 30px;line-height: 30px;}
#blog li .cate a{color: #2A86D5;}
#blog li .cate a:hover{}
#blog li .text{color: #8D8D8D;font-size: 14px;line-height: 24px;word-break: normal;word-wrap: normal;}
#blog li .text img{max-width: 100%;max-height: 150px;float: left;margin-right: 10px;}
dl.blog_category{float: left;width: 280px;border: 1px solid #ddd;margin-bottom: 30px;}
dl.blog_category dt{font-size: 16px;line-height: 40px;text-align: center;background-color: #7CBA19;color: #fff;}
dl.blog_category dd{border-top: 1px dotted #ddd;}
dl.blog_category dd a{display: block;height: 32px;line-height: 32px;padding-left: 15px;text-decoration: none;}
dl.blog_category dd a:hover{background-color: #33691e;color: #fff;}
dl.blog_category dd a.active{font-weight: bold;}
dl.blog_category dd s{text-decoration: none;margin-left: 3px;color: #999;}
dl.blog_category + #blog{float: right;width: 900px;}
/*blog show*/
h1.blog_title{color: #3d3d3d;font-size: 21px !important;font-weight: bold;line-height: 1;padding: 10px 0;border-bottom: 1px dashed #ddd !important;padding-bottom: 15px !important;text-shadow: 0 0 0.5px;margin: 0 11px;}
h1.blog_title s{text-decoration: none;color: #0f5f92  !important;font-size: 14px;margin-left: 0 !important;font-size: 14px !important;display: inline-block;padding-top: 13px;}
h1.blog_title s span{color: #555555;}
h1.blog_title s:first-of-type{margin-right: 55px;}

ul.blog_info{height: 30px;line-height: 30px;margin: 0 auto;text-align: center;}
ul.blog_info li{display: inline;margin-right: 50px;}
ul.blog_info li.end{margin:0;}
ul.blog_info li strong{}
.blog_text{padding: 10px 11px;line-height: 24px;font-size: 14px;}
.blog_text h2{font-size: 17pt;margin: 40px 0 20px;font-weight: bold;}
.blog_text h3{font-size: 13pt;margin: 15px 0 10px;font-weight: bold;}
.blog_text h4{font-size: 12pt;margin: 15px 0 10px;font-weight: bold;}
.blog_text h5{font-size: 12pt;margin: 15px 0 10px;font-weight: bold;}
.blog_text p{font-size: 14px;line-height: 24px;margin: 10px 0;}
.blog_text span{font-size: 10.5pt;}
.blog_text img{max-width: 100%;}
.blog_text table{max-width: 100%;}
.blog_text table td{display: table-cell !important;}

.blog_detail{display: flex;justify-content: space-between;flex-wrap: wrap;margin: -10px;background: url(../images/bg.png) repeat;}

#blog_content{width: calc(100% - 349px - 14px);box-shadow: 0px 0px 0px 2px #E0E2E1;background-color: #fff;margin-bottom: 14px;float: left;}

#crumb_box{background-color: #fff;width: 100%;margin-bottom: 14px !important;box-shadow: 0px 1px 0px 2px #E0E2E1;padding: 0 0 10px;}
#crumb_box .ui.divider{border: none;}
#crumb_box .ui.breadcrumb{padding: 0 11px;}

#blog_rec{width: 349px;float: right;}
#blog_rec .hot-article{padding: 0 14px;background-color: #fff;box-shadow: 0px 0px 0px 2px #E0E2E1;margin-bottom: 14px;}
#blog_rec .hot-article h3{height: 50px;line-height: 50px;font-size: 18px;font-weight: bold;color: #3d3d3d;text-shadow: 0 0 0.5px;margin: 0;}
#blog_rec .hot-article dd{margin: 0;border-top: 1px dashed #dddddd;padding: 13px 0;}
#blog_rec .hot-article dd a{display: block;font-size: 14px;color: #009FDA;text-shadow: 0 0 0.5px;}
#blog_rec .hot-article dd a:hover{text-decoration: underline;color: #00BAFF;}
#blog_rec .inquiry{background-color: #fff;box-shadow: 0px 0px 0px 2px #E0E2E1;position: sticky;top: 4px;margin-bottom: 14px;overflow: hidden;}
#blog_rec .inquiry h3{font-size: 18px;font-weight: bold;color: #3d3d3d;height: 50px;line-height: 50px;padding-left: 12px;margin: 0;background-color: #e6f4f9;border-bottom: 1px solid #e0e2e1;text-shadow: 0 0 0.5px;}
#blog_rec .inquiry ul{padding: 0;}
#blog_rec .inquiry ul li{width: 100%;height: 58px;border-bottom: 1px solid #e0e2e1;transition: all .3s;position: relative;margin: 0;}
#blog_rec .inquiry ul li label{font-size: 14px;color: #757575;white-space: nowrap;text-shadow: 0 0 0.5px;position: absolute;left: 12px;top: 50%;transform: translateY(-50%);transition: all .3s;}
#blog_rec .inquiry ul li input,#blog_rec .inquiry ul li textarea{width: calc(100% - 12px);height: 30px;padding: 0;padding-left: 12px;border: none;font-size: 15px;color: #1089d6;outline: none;resize: none;font-family: Arial;background-color: transparent;padding-top: 28px;box-sizing: content-box;}
#blog_rec .inquiry ul li textarea{height: 100%;}
#blog_rec .inquiry ul li.coms{height: auto;}
#blog_rec .inquiry ul li.coms label{top: 30%;}
#blog_rec .inquiry ul li.coms textarea{padding: 34px 12px 10px;width: calc(100% - 24px);min-height: unset;}
#blog_rec .inquiry ul li.focus{-webkit-box-shadow: 3px 0 0 0 rgba(0, 0, 0, .2) inset;box-shadow: 3px 0 0 0 rgba(0, 0, 0, .2) inset;}
#blog_rec .inquiry ul li.focus label,#blog_rec .inquiry ul li.entered label{top: 18px;}
#blog_rec .inquiry ul li .ui.pointing.label{display: none !important;}
#blog_rec .inquiry ul li input::-webkit-input-placeholder{opacity: 0;}
#blog_rec .inquiry ul li input::-moz-placeholder{opacity: 0;}
#blog_rec .inquiry ul li.error{background-color: #fffafa;border-color: #E7BEBE;-webkit-box-shadow: 3px 0 0 0 #D95C5C inset;box-shadow: 3px 0 0 0 #D95C5C inset;}
#blog_rec .inquiry ul li.error label{color: #D95C5C;}
#blog_rec .inquiry ul li.error.focus{border-color: #ff5050;-webkit-box-shadow: 3px 0 0 0 #ff5050 inset;box-shadow: 3px 0 0 0 #ff5050 inset;}
#blog_rec .inquiry ul li.error.focus input::-webkit-input-placeholder{color: rgba(255,80,80,.7);}
#blog_rec .inquiry ul li.error.focus input::-moz-placeholder{color: rgba(255,80,80,.7);}
#blog_rec .inquiry button{font-size: 16px;font-weight: bold;color: #fff;margin: 18px auto 20px;display: block;background-color: #1089D6;border: 1px solid #147dc0;height: 38px;line-height: 36px;border-radius: 3px;padding: 0 36px;cursor: pointer;transition: all .3s;}
#blog_rec .inquiry button:hover{background-color: #00BAFF;color: #fff;}

.blog_flip{background-color: #fff;box-shadow: 0px 0px 0px 2px #E0E2E1;margin-bottom: 14px;width: 100%;padding: 17px 11px;}
.blog_flip a{display: block;overflow: hidden;cursor: pointer;position: relative;}
.blog_flip a:first-child{margin-bottom: 24px;}
.blog_flip img{float: left;margin-right: 8px;height: 87px;}
.blog_flip b{font-size: 14px;color: #1089d6;}
.blog_flip p{font-size: 14px;color: #9e9e9e;}
.blog_flip s{font-size: 14px;color: #918f8d;text-decoration: none;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;border-bottom: 1px dashed #ddd;padding-bottom: 7px;}
.blog_flip .tag{position: absolute;right: 0;top: 0;font-size: 13px;color: #918f8d;text-shadow: 0 0 0.5px;}
.blog_flip .tag i.icon{font-size: 1.3em;}
.blog_flip a:hover b{text-decoration: underline;}
.blog_flip a:hover .tag{color: #1089D6;}

.blog_faq{background-color: #fff;box-shadow: 0px 0px 0px 2px #E0E2E1;margin-bottom: 14px;width: 100%;font-size: 14px;padding: 0 11px 8px;}
.blog_faq h2{font-size: 18px;font-weight: bold;color: #3d3d3d;line-height: 1;text-shadow: 0 0 0.5px;margin: 15px 0 20px;}
.blog_faq h3{font-size: 13pt;margin: 15px 0 10px;font-weight: bold;}
.blog_faq h4{font-size: 12pt;margin: 15px 0 10px;font-weight: bold;}
.blog_faq h5{font-size: 12pt;margin: 15px 0 10px;font-weight: bold;}
.blog_faq p{font-size: 14px;line-height: 24px;margin: 10px 0;}
.blog_faq span{font-size: 10.5pt;}

.blog_hot_part{background-color: #fff;box-shadow: 0px 0px 0px 2px #E0E2E1;width: 100%;padding: 0 10px;margin-bottom: 14px;}
.blog_hot_part h3{font-size: 18px;font-weight: bold;color: #3d3d3d;line-height: 1;text-shadow: 0 0 0.5px;}
.blog_hot_part ul{list-style: none;margin: 0;padding: 0;}
.blog_hot_part ul li{float: left;width: calc(100% / 5 - 10px);margin-right: 10px;margin-bottom: 15px;font-size: 14px;color: #1896e6;text-shadow: 0 0 0.5px;border: 1px solid transparent;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.blog_hot_part ul li:nth-child(5n+5){margin-right: 0;}
.blog_hot_part ul li img{display: block;margin: 14px auto 20px;width: 100px;}
.blog_hot_part ul li a:hover{text-decoration: underline;}
.blog_hot_part ul:first-of-type{margin-bottom: 10px;}
.blog_hot_part ul:first-of-type li{border-color:#dfdfdf;height: 189px;border-radius: 5px;text-align: center;border-bottom: .2em solid rgba(0, 0, 0, .2);}
.blog_hot_part ul:first-of-type li a{display: block;height: 100%;overflow: hidden;}
.blog_hot_part ul:first-of-type li:nth-of-type(6n+1):hover {border-bottom-color:#6ECFF5!important;}
.blog_hot_part ul:first-of-type li:nth-of-type(6n+2):hover {border-bottom-color: #5C6166!important}
.blog_hot_part ul:first-of-type li:nth-of-type(6n+3):hover {border-bottom-color: #A1CF64!important}
.blog_hot_part ul:first-of-type li:nth-of-type(6n+4):hover {border-bottom-color: #D95C5C!important}
.blog_hot_part ul:first-of-type li:nth-of-type(6n+5):hover {border-bottom-color: #00B5AD!important}
.blog_hot_part ul:first-of-type li:nth-of-type(6n+6):hover {border-bottom-color: #564F8A!important}



.media{text-align: center;padding-top: 27px;border-top: 1px dashed #dddddd;margin: 40px 11px 0;}
.media img{display: inline-block;margin: 0 auto;width: 174px;padding-bottom: 18px;}
.media .abs{font-size: 15px;color: #147dc0;border: 1px solid #147dc0;border-radius: 3px;height: 32px;line-height: 32px;padding: 0 30px;display: inline-block;margin-bottom: 19px;transition: all .3s;font-weight: bold;}
.media .abs:hover{background-color: #1089D6;color: #fff;}
.media b{font-size: 15px;color: #3d3d3d;display: block;padding-bottom: 5px;}
.media s{text-decoration: none;font-size: 14px;line-height: 21px;color: #918f8d;}
.media dl{padding: 28px 0;}
.media dl dd{display: inline-block;margin: 0;}
.media dl dd:not(:last-child){margin-right: 15px;}
.media dl dd a{display: inline-block;width: 30px;height: 30px;text-align: center;line-height: 30px;font-size: 20px;background-color: #efefef;border-radius: 3px;color: #000;text-align: center;transition: all .3s;}
.media dl dd a i{margin: 0;opacity: 1;}
.media dl dd a:hover{background-color: #1089D6;color: #fff;}

/*top-arrow*/
#top-arrow{position: fixed;right: 10px;bottom: 30px;font-size: 16px;border: 1px solid #DDDDDD;border-radius: 50%;width: 38px;height: 38px;border-radius: 5px;background-color: #d1d1d1;text-align: center;line-height: 40px;color: #0059BD;cursor: pointer;display:none;font-size: 20px;color: #fff;}
#top-arrow i{margin-right: 0;opacity: 1;}
#top-arrow:hover{background-color: #1893e1;color: #FFFFFF;border: 1px solid #0059BD;}


@media screen and (max-width: 768px) {
    #blog_content{width: 100%;}
    #blog_rec{width: 100%;}
    .blog_flip{box-sizing: border-box;}
    .blog_flip img{display: none;}
    .blog_flip a{padding-top: 20px;}
    .blog_flip a:first-child{margin-bottom: 12px;}

    .blog_hot_part ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
    .blog_hot_part ul li{width: 49%;margin-right:0 !important;}
}